
/*NCSS Custom Styles for Whitejazz  */

body {
line-height: 18px;
background-color: #fff;

color: #000000;
 background-attachment: fixed;
	background-position: bottom;
background-repeat: repeat-x;
	background-image: url(http://www.socialstudies.org/files/body_back.gif);
	padding: 0px;     }

 #menutop {
  margin: 0 auto;
  padding-right: 70px;
   width: 95%;
 text-align: right;}

#menutop ul {
display: inline;
text-aligin:right;
font-size:11px;
}
#menutop ul li{
display: inline;
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }





#page {
            -webkit-box-shadow: -10px 0 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) ;
               -moz-box-shadow: -10px 0px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) ;
                    box-shadow: -10px 0px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) ;
        }





#middlecontainer {
}

#primary {
margin-bottom:10px;

}


#section2{
background-color:rgba(0, 0, 0, 0.1);
}


#block-menu_block-2 ul li{
display: inline;
float:left;
padding-left: 0;
margin-left: 0;
}

#block-menu_block-2 ul li a{
font-weight: bold;
display:block;
width: 75px;
color:#000;
font-size: 90%;
line-height:12px;


}


#block-menu_block-2 ul li li a {
 font-weight:normal;
 color:#000;
line-height:14px;

 }

#block-menu_block-2 ul li li{
display: block;
float:none;
list-style: disc;
width: 75px;
padding-top: 7px;
padding-left: 0;
}



#main h2.title {
font-size: 125%;
color:#245a9e;}

.title {
color:#245a9e;}

#primary a {
 font-weight:bold;
  display: block;
  float:left;
  padding:2px 14px 2px 14px;
  margin: 0px 1px 0px 0px;
  font-size: .95em;
  width: 75px;
  line-height: 1em;
  text-align: center;
  color:white;
  text-shadow: 0 0 0 #000;
  min-height: 1.9em;
}



#sidebar-left {
  background-color: #ebebeb;

  }
#headertop {
  padding-right: 20px;
  float: right;}

img#headertop{
 margin: 0;}

/*
#main h2.title
{
font-size: 125%;
}
*/

/* another son of suckerfish...
http://www.htmldog.com/articles/suckerfish/dropdowns/
http://www.alistapart.com/articles/horizdropdowns
*/

#suckerfishmenu	.block {
  margin-bottom: ;
  padding-bottom: 0;
}
#suckerfishmenu	.block, #suckerfishmenu	.box {
  padding: 0;
}

#suckerfishmenu	h2 {
  display: none;
}

#suckerfishmenu	 {
  line-height: 28px;
  background: #245a9e;
}

#suckerfishmenu .block {
  border: none;
  margin: 0;
  padding: 0;
}

#suckerfishmenu	 ul.menu { /* top level ul */
  padding: 0 0 0 0px;
  list-style: none;
  z-index: 3;
  display: inline;
}


#suckerfishmenu	 a {
  background: #245a9e;
  color: #fff;
  display: block;
  padding:2px 14px 2px 14px;
  margin: 0px 1px 0px 0px;  text-decoration: none;
  font-size: .90em;
  font-weight: 600;
  border-right: #999 solid 1px;
  width: 117px;
  line-height: 12px;
  height: 40px;

}

#suckerfishmenu	 a:active,
#suckerfishmenu	 a:hover {
  background: #6C8CB5;
  text-decoration: none;
  border-right: #999 solid 1px;
}

#suckerfishmenu	 li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
}


/* second-level lists */

#suckerfishmenu	 ul.menu ul {
  padding: 0;
  margin-left: -1px;
  list-style: none;
  background: #999;
  z-index:10;
}

#suckerfishmenu	 ul.menu ul li a{
 height:auto;
}
#suckerfishmenu	 ul.menu li ul {
  position: absolute;
  width: 200px;
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}


#suckerfishmenu	 ul.menu li li {
  /* height: auto; */
  float: left;
  width: 200px;
  margin-bottom: 1px;
}

#block-menu-menu-quick-links li {
list-style-image: url("http://static.ncss.org/files/art/arrow2.gif");
}

#suckerfishmenu	 ul.menu li li a:link,
#suckerfishmenu	 ul.menu li li a:visited {
  color: #fff;
  background: #245a9e;
  width: 170px;
  border-bottom: none;
  border-left: 1px #999 solid;
  font-weight: normal;
}

#suckerfishmenu	 ul.menu li li.expanded a {
	background: #245a9e url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li.expanded a:active,
#suckerfishmenu	 ul.menu li li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li ul a:active,
#suckerfishmenu	 ul.menu li ul a:hover {
  background: #6C8CB5;
  text-decoration: none;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu a {
  background: #245a9e;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu a:active,
#suckerfishmenu	 ul.menu li li.expanded ul.menu a:hover {
  background: #6C8CB5;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a {
	background: #245a9e url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:active,
#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li {
}

#suckerfishmenu	 ul.menu li ul a {
  color: #fff;
  width: 200px;
  line-height: 12px;
  font-size: 95%;
}

#suckerfishmenu	 ul.menu li ul a:active,
#suckerfishmenu	 ul.menu li ul a:hover {
  color: #fff;
  background: #6C8CB5;
  text-decoration: none;
}

/* margin for pullouts */
#suckerfishmenu	 ul.menu li ul ul {
  margin: -25px 0px 0px 199px;
}

#suckerfishmenu	 ul.menu li:hover ul ul, #suckerfishmenu	 ul.menu li:hover ul ul ul, #suckerfishmenu	 ul.menu li.sfhover ul ul, #suckerfishmenu	 ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu	 ul.menu li:hover ul, #suckerfishmenu	 ul.menu li li:hover ul, #suckerfishmenu	 ul.menu li li li:hover ul, #suckerfishmenu	 ul.menu li.sfhover ul, #suckerfishmenu	 ul.menu li li.sfhover ul, #suckerfishmenu	 ul.menu li li li.sfhover ul {
  left: auto;
}

/* third level menus */

#suckerfishmenu	 ul.menu li ul ul ul{
  margin: -25px 0 0 199px;
}

#suckerfishmenu	 ul.menu ul li:hover ul ul, #suckerfishmenu	 ul.menu ul li:hover ul ul ul, #suckerfishmenu	 ul.menu ul li.sfhover ul ul, #suckerfishmenu	 ul.menu ul li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu	 ul.menu ul li:hover ul, #suckerfishmenu	 ul.menu ul li li:hover ul, #suckerfishmenu	 ul.menu ul li li li:hover ul, #suckerfishmenu	 ul.menu ul li.sfhover ul, #suckerfishmenu	 ul.menu ul li li.sfhover ul, #suckerfishmenu	 ul.menu ul li li li.sfhover ul {
  left: auto;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a { background: #245a9e; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li.expanded ul.menu li a:hover {
	background: #6C8CB5;}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a { 	background: #245a9e url(images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu a {   background: #245a9e; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu a:hover {   background: #8D1019; }


#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a { 	background: #245a9e url(images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a {   background: #245a9e; }
#suckerfishmenu	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:hover {   background: #6C8CB5; }

.views_slideshow_pagerNumbered {
}

.views_slideshow_pagerNumbered a {
color:white;
background-color:#696969;
padding:2px;
text-align: right;
}

.views_slideshow_controls {
float:right;}

.views_slideshow_controls a {
color:white;
background-color:#696969;
padding:2px;
margin:2px;
text-align: right;
}


#header .block {
margin-top: 0;
padding-top: 0;
margin-bottom: 2px;
padding-bottom: 2px;
}

#sidebar-left h2.title {
font-size: 110%;
padding-bottom: 0px;
margin-bottom: 0px;

}

#sidebar-left li.leaf {
list-style-type: none;
list-style-image: none;
line-height: 1.2;
font-size: 13px;
}

#suckerfishmenu	 a
{letter-spacing:.001em;}

/*
#frontpanel .item-list ul li {
list-style-type: none;
list-style-image: url("/files/images/webart/smarrow.gif");
}

#frontpanel .node {
margin-bottom: 5px;
padding-bottom: 5px;
margin-top: 5px;
padding-top: 5px;
}
*/


#### added by tim
body {
font-size:75%;
line-height:1.5em;
}

/*
#frontpanel .node {
border-bottom: dotted 1px #dddddd;
}
*/

h2.pane-title {
margin-top: 0px;
font-size: 125%;
color:#245a9e;
}

.imgfloat img {
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
margin-right: 1em;
display: block;
float: left;
position: relative;
}

img.imgfloat {
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
margin-right: 1em;
display: block;
float: left;
position: relative;
}

/*
Additions to style left sidebar menus
*/

#sidebar-left li {
line-height: 1;
padding-bottom: .25em;
}

#sidebar-left li ul{
line-height: 1;
}

/*
#sidebar-left li.expanded a {
font-weight:bold;
}

#sidebar-left li.leaf a {
font-weight:normal;
}
*/

#sidebar-left li.expanded {
padding-bottom: .25em;
padding-top: .5em;
border-bottom: 1px dotted;
}


#sidebar-left li.leaf{
line-height: 1;
margin-left: 0;
}

.more-link
{
margin-left:25px;
text-align: left;
font-size: 85%;
}


/*Style for front page tabs*/



.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs-nav li.ui-tabs-active a:hover {
	background: #ffffff url(images/8ab9ff_40x100_textures_02_glass_50.png) 0 50% repeat-x;
	color: #000;
	font-weight: bold;
	}


	#conferenceupdates h2.pane-title
{
margin-top: 0px;
font-size: 145%;
color: #000;

}

/*
Added for Conference Program Session List
*/

.view-conferencesessions .views-field-title a {
font-size:110%;
font-weight:bold;
}

.view-conferencesessions .views-field-field-sessionstart-value {
font-weight: bold;
}

.view-conferencesessions ul li{
list-style: none;
font-size: 95%;}

.views-label-field-presenters-value {
font-weight:bold;
}

.views-field-field-room-value {
font-weight:bold;
}

h3 .date-display-single {
font-size:1em;
display: block;
width: 700px;
background-color:#0033cc;
color: #fff;
}
.view-conferencesessions .views-row-odd {
background-color: #dddddd;
}

.view-conferencesessions .views-row {
border: 1px solid #696969;
padding: 5px;

}

.view-moroccosessions .views-field-title a {
font-size:13px;
font-weight:bold;
}

.view-moroccosessions .views-field-field-sessionstart-value {
font-weight: bold;
}

.view-moroccosessions ul li{
list-style: none;
font-size: 95%;}

.view-moroccosessions .views-row-odd {
background-color: #dddddd;
}

.view-moroccosessions .views-row {
border: 1px solid #696969;
padding: 2px;
margin-bottom: 5px;

}

body > ul > li.group {
    position: relative;
    top: -1px;
    margin-bottom: -2px;
    border-top: 1px solid #7d7d7d;
    border-bottom: 1px solid #999999;
    padding: 1px 10px;
    font-size: 17px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, 0.4) 0 1px 0;
    color: #FFFFFF;
}

#toprightad{
border-bottom: 1px dotted #ccc;
padding-bottom: 20px;}

.float-image {height: 250px;float: right; padding: 0, 10px, 30px, 30px; margin-left: 20px;}

/*
Tim-content-top suckerfish styles
 */

/* another son of suckerfish...
http://www.htmldog.com/articles/suckerfish/dropdowns/
http://www.alistapart.com/articles/horizdropdowns
*/

#content-top
{margin-bottom: 50px;}

#content-top	.block {
  margin-bottom: 10 px;
  padding-bottom: 10 px;
}
#content-top	.block, #content-top	.box {
  padding: 0;
}

#content-top	h2 {
  display: none;
}

#content-top	 {
  line-height: 28px;
  background: ##0084ba;
}

#content-top .block {
  border: none;
  margin: 0;
  padding: 0;

}

#content-top	 ul.menu { /* top level ul */
  padding: 0 0 0 0px;
  margin-bottom: 10px;
  list-style: none;
  display: inline;
  border: 1px solid #000000;
}


#content-top	 a {
  background: #696969;
  color: #0084ba;
  display: block;
  padding:2px 10px 2px 10px;
  margin: 0px 0px 0px 0px;  text-decoration: none;
  font-size: 95%;
  font-weight: bold;
  border-right: #999 solid 0px;
  width:75px;
    line-height: 12px;
  height:30px;
  text-align:center;

}

#content-top	 a:active,
#content-top	 a:hover {
  background: #6C8CB5;
  text-decoration: none;
  border-right: #999 solid 1px;
}

#content-top	 li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
}


/* second-level lists */

#content-top	 ul.menu ul {
  padding: 0;
  margin-left: -1px;
  list-style: none;
  background: #999;
}

#content-top	 ul.menu li ul {
  position: absolute;
  width: 200px;
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}


#content-top	 ul.menu li li {
  /* height: auto; */
  float: left;
  width: 200px;
  margin-bottom: 1px;
}


#content-top	 ul.menu li li a:link,
#content-top	 ul.menu li li a:visited {
  color: #fff;
  background: #104a91;
  width: 170px;
  border-bottom: 1px #104a91 solid;
  border-left: 1px #999 solid;
  font-weight: normal;
        text-align:left;
        line-height:18px;
        height:auto;

}

#content-top	 ul.menu li li.expanded a {
	background: #104a91 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#content-top	 ul.menu li li.expanded a:active,
#content-top	 ul.menu li li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#content-top	 ul.menu li ul a:active,
#content-top	 ul.menu li ul a:hover {
  background: #6C8CB5;
  text-decoration: none;
}

#content-top	 ul.menu li li.expanded ul.menu a {
  background: #104a91;
}

#content-top	 ul.menu li li.expanded ul.menu a:active,
#content-top	 ul.menu li li.expanded ul.menu a:hover {
  background: #6C8CB5;
}

#content-top	 ul.menu li li.expanded ul.menu li.expanded a {
	background: #104a91 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#content-top	 ul.menu li li.expanded ul.menu li.expanded a:active,
#content-top	 ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#content-top	 ul.menu li li {
}

#content-top	 ul.menu li ul a {
  color: #fff;
  width: 200px;
  line-height: 24px;
  font-size: 95%;
}

#content-top	 ul.menu li ul a:active,
#content-top	 ul.menu li ul a:hover {
  color: #fff;
  background: #6C8CB5;
  text-decoration: none;
}

/* margin for pullouts */
#content-top	 ul.menu li ul ul {
  margin: -25px 0px 0px 199px;
}

#content-top	 ul.menu li:hover ul ul, #content-top	 ul.menu li:hover ul ul ul, #content-top	 ul.menu li.sfhover ul ul, #content-top	 ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#content-top	 ul.menu li:hover ul, #content-top	 ul.menu li li:hover ul, #content-top	 ul.menu li li li:hover ul, #content-top	 ul.menu li.sfhover ul, #content-top	 ul.menu li li.sfhover ul, #content-top	 ul.menu li li li.sfhover ul {
  left: auto;
}

/* third level menus */

#content-top	 ul.menu li ul ul ul{
  margin: -25px 0 0 199px;
}

#content-top	 ul.menu ul li:hover ul ul, #content-top	 ul.menu ul li:hover ul ul ul, #content-top	 ul.menu ul li.sfhover ul ul, #content-top	 ul.menu ul li.sfhover ul ul ul {
  left: -999em;
}

#content-top	 ul.menu ul li:hover ul, #content-top	 ul.menu ul li li:hover ul, #content-top	 ul.menu ul li li li:hover ul, #content-top	 ul.menu ul li.sfhover ul, #content-top	 ul.menu ul li li.sfhover ul, #content-top	 ul.menu ul li li li.sfhover ul {
  left: auto;
}

#content-top	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a { background: #104a91; }
#content-top	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a:active, #content-top ul.menu li li.expanded ul.menu li.expanded ul.menu li a:hover {
	background: #6C8CB5;}

#content-top	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a { 	background: #104a91 url(images/menu_arrow.png) 100% 50% no-repeat; }
#content-top	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a:active, #content-top ul.menu li li.expanded ul.menu li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#content-top	 ul.menu li li.expanded ul.menu li ul.menu a {   background: #104a91; }
#content-top	 ul.menu li li.expanded ul.menu li ul.menu a:active, #content-top ul.menu li li.expanded ul.menu li ul.menu a:hover {   background: #8D1019; }


#content-top	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a { 	background: #104a91 url(images/menu_arrow.png) 100% 50% no-repeat; }
#content-top	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:active, #content-top ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#content-top	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a {   background: #104a91; }
#content-top	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:active, #content-top ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:hover {   background: #6C8CB5; }

a:hover {
color: #103a91;}

.assessmententry .field-items {padding-bottom:10px;}

.termlist {padding-bottom: 10px;}

.termlist ul {padding-bottom: 10px;}
.termlist ul li {border-left: 1px solid #000;
list-style: none;
display: inline;
padding: 0 5px;}


a {font-weight:bold;}
#sidebar-left a {
font-weight: normal;}

#frontpanel a {
font-weight: normal;}

#frontpanel h2 a {
font-weight: bold;}

#block-menu-secondary-links a {
font-weight: normal;
}


blockquote.plainquote
{
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  font-style: normal;
  font-size: 100%;
  line-height: 130%;
  color: #555555;
  margin-top: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position:none;
  background-clip: none;
  background-origin: none;
  background-size: auto auto;
}

/* Added for New Annual Conference Page- 2013 */

#suckerfishmenu2	.block {
padding-top: 15px;
  margin-bottom: 0;
  padding-bottom: 0;
 margin-left:auto;
margin-right:auto;
border-top:1px solid #000000;
}
#suckerfishmenu2	.block, #suckerfishmenu2	.box {
  padding: 0;
}

#suckerfishmenu2	h2 {
  display: none;
}

#suckerfishmenu2	 {
  line-height: 30px;
  background: #445A9C;

  border-top:1px solid #002D56;
border-bottom:1px solid #002D56;

  z-index:1000;
}

#suckerfishmenu2 .block {
  border: none;
  margin: 0;
  padding: 0;
}

#suckerfishmenu2	 ul.menu { /* top level ul */
  padding: 0 0 0 0px;
  list-style: none;
  display: inline;
  margin-left:auto;
    z-index: 3;

margin-right:auto;
}


#suckerfishmenu2	 a {
  background: #445A9C;

  color: #fff;
  display: block;
  padding:2px 20px 2px 20px;
  margin: 0px 0px 0px 0px;  text-decoration: none;
  font-size: 95%;
  font-weight: bold;
  border-right: #002D56 solid 1px;
  width:105px;
    line-height: 12px;
  height:40px;
  text-align:center;
margin-left:auto;
margin-right:auto;
}

#suckerfishmenu2	 a:active,
#suckerfishmenu2	 a:hover {
  background: #445A9C;
  text-decoration: none;
  border-right: #999 solid 1px;
}

#suckerfishmenu2	 li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
}


/* second-level lists */

#suckerfishmenu2	 ul.menu ul {
  padding: 0;
  margin-left: -1px;
  list-style: none;
  background: #445A9C;
}

#suckerfishmenu2	 ul.menu li ul {
  position: absolute;
  width: 200px;
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}


#suckerfishmenu2	 ul.menu li li {
  /* height: auto; */
  float: left;
  width: 200px;
  margin-bottom: 1px;
}


#suckerfishmenu2	 ul.menu li li a:link,
#suckerfishmenu2	 ul.menu li li a:visited {
  color: #fff;
  background: #445A9C;
  width: 170px;
  border-bottom: 1px #445A9C solid;
  border-left: 1px #445A9C solid;
  font-weight: normal;
        text-align:left;
        line-height:18px;
        height:auto;

}

#suckerfishmenu2	 ul.menu li li.expanded a {
	background: #619FBE url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu2	 ul.menu li li.expanded a:active,
#suckerfishmenu2	 ul.menu li li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu2	 ul.menu li ul a:active,
#suckerfishmenu2	 ul.menu li ul a:hover {
  background: #6C8CB5;
  text-decoration: none;
}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu a {
  background: #619FBE;
}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu a:active,
#suckerfishmenu2	 ul.menu li li.expanded ul.menu a:hover {
  background: #6C8CB5;
}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li.expanded a {
	background: #619FBE url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li.expanded a:active,
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu2	 ul.menu li li {
}

#suckerfishmenu2	 ul.menu li ul a {
  color: #fff;
  width: 200px;
  line-height: 24px;
  font-size: 95%;
}

#suckerfishmenu2	 ul.menu li ul a:active,
#suckerfishmenu2	 ul.menu li ul a:hover {
  color: #fff;
  background: #6C8CB5;
  text-decoration: none;
}

/* margin for pullouts */
#suckerfishmenu2	 ul.menu li ul ul {
  margin: -25px 0px 0px 199px;
}

#suckerfishmenu2	 ul.menu li:hover ul ul, #suckerfishmenu2	 ul.menu li:hover ul ul ul, #suckerfishmenu2	 ul.menu li.sfhover ul ul, #suckerfishmenu2	 ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu2	 ul.menu li:hover ul, #suckerfishmenu2	 ul.menu li li:hover ul, #suckerfishmenu2	 ul.menu li li li:hover ul, #suckerfishmenu2	 ul.menu li.sfhover ul, #suckerfishmenu2	 ul.menu li li.sfhover ul, #suckerfishmenu2	 ul.menu li li li.sfhover ul {
  left: auto;
}

/* third level menus */

#suckerfishmenu2	 ul.menu li ul ul ul{
  margin: -25px 0 0 199px;
}

#suckerfishmenu2	 ul.menu ul li:hover ul ul, #suckerfishmenu2	 ul.menu ul li:hover ul ul ul, #suckerfishmenu2	 ul.menu ul li.sfhover ul ul, #suckerfishmenu2	 ul.menu ul li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu2	 ul.menu ul li:hover ul, #suckerfishmenu2	 ul.menu ul li li:hover ul, #suckerfishmenu2	 ul.menu ul li li li:hover ul, #suckerfishmenu2	 ul.menu ul li.sfhover ul, #suckerfishmenu2	 ul.menu ul li li.sfhover ul, #suckerfishmenu2	 ul.menu ul li li li.sfhover ul {
  left: auto;
}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a { background: #619FBE; }
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li.expanded ul.menu li a:active, #suckerfishmenu2 ul.menu li li.expanded ul.menu li.expanded ul.menu li a:hover {
	background: #6C8CB5;}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a { 	background: #619FBE url(images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li.expanded a:active, #suckerfishmenu2 ul.menu li li.expanded ul.menu li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu a {   background: #619FBE; }
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu a:active, #suckerfishmenu2 ul.menu li li.expanded ul.menu li ul.menu a:hover {   background: #8D1019; }


#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a { 	background: #619FBE url(images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:active, #suckerfishmenu2 ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:hover {
	background: #6C8CB5 url(images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a {   background: #619FBE; }
#suckerfishmenu2	 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:active, #suckerfishmenu2 ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:hover {   background: #6C8CB5; }

.regbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.regbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.regbutton:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

#sidebar-right {
	width: 150px;
	float:left;
	z-index: 2;
	position: relative;
}

#main {
float: left;
width:100%;
}

body.sidebar-left #main {
	margin-left: -210px;
	margin-right: 0;
}

body.sidebar-right #main {
	margin-right: -210px;
	margin-left: 0;
}

#menutop2013 {
height: 15px;
background-color:#445A9C;
}

img#logo2 {

}

a.button{
color:#ffffff;
}
.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #445A9C), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#445A9C', endColorstr='#378de5');
	background-color:#445A9C;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #445A9C;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #445A9C) );
	background:-moz-linear-gradient( center top, #378de5 5%, #445A9C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#445A9C;
}.button:active {
	position:relative;
	top:1px;
}

###Gray Button ##
a.buttongray{
color:#ffffff;
}
.buttongray {

	background-color:#cccccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.buttongray:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
}.buttongray:active {
	position:relative;
	top:1px;
}

##Publications Archives Pages

img.mllcover {
float: right;
padding: 5px;
}

.coverimgnowrapbox {
width: 300px;
clear:right;

}
.coverfloat {
float: right;
padding-left:25px;
padding-top: 5px;
}

img.ylcover {
max-width:100%;
width: 100px;
height: 133px;
float:left;
padding; 5px;
margin-right: 15px;
margin-top: -10px;
padding-bottom:
}

.exhibit #sidebar-left { display: none; }

#newteacher2013 .warning {
padding: 10px;
background-color: #F5F7D8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
line-height: 20pt;
}

.conference-toptext
{
	padding: 10px;
	background-color: #8EC3F7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 20pt;
}

.warning-b {
margin-top:20px;
padding: 10px;
border: 1px solid #F5F7D8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.bannerhightlight {
margin-top:20px;
padding: 10px;
background-color: #F5F7D8;
border: 1px solid #F5F7D8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.warning-c {
margin-top:20px;
padding: 10px;
border: 1px solid #F5F7D8;
background-color: #F5F7D8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
line-height: 20pt;
}

#newteacher2013 .s1
{ color: #FFF; font-family:"Myriad Pro Semibold", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17pt;
}

#newteacher2013 .h1 {color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 30pt;
}

.s2 {color: #0079C2; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 18pt; padding-top: 1pt; line-height:100%;
}

.s3
{ color: #0078C2; font-family:"Wingdings 3"; font-style: normal; font-weight: normal; text-decoration: none; font-size: 19pt;
}

#newteacher2013 .h4
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: italic; font-weight: bold; text-decoration: none; font-size: 18pt; padding: 10px; margin-top:5px;
}

.s4
{color: #0079C2; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 18pt;
}

.s5
{color: #D12229; font-style: normal; font-weight: normal; text-decoration: none; font-size: 16pt;
}

#newteacher2013 .p
{font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 15pt; margin:0pt; linel-height:18px;
}

.s6
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 14pt;
}

.s7
{ color: #FFF100; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 10pt;
}

.s8
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt;
}

.s9
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; vertical-align: 1pt;
}

.s10
{ color: #0079C2; font-family:"Myriad Pro", serif; font-style: italic; font-weight: bold; text-decoration: none; font-size: 12pt;
}

#newteacher2013 .s11
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: 12pt;
}

.s12
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt;
}

.s13
{ color: #FFF100; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17pt;
}

.s14
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: 21pt;
}

/*
#newteacher2013  h2
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 27pt;
}
 */

.s15
{ color: #6D6E70; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 8pt;
}

#newteacher2013  .a
{ color: #6D6E70; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 8pt;
}


#newteacher2013 h1.title
{
font-weight: bold; text-decoration: none; font-size: 18pt;
margin-bottom:20px;
}


#newteacher2013 h2.title
{
font-weight: bold; text-decoration: none; font-size: 18pt;
margin-bottom:20px;
}

ul.smarrow {
list-style-image:url('/system/files/images/webart/smarrow.gif');
}


ul.smarrow li {
list-style-image:url('/system/files/images/webart/smarrow.gif');
}

/*
C3 Pages Styles
 */


#c3 table{
border-collapse:collapse;
}

#c3 th {
background-color: #94B1D9;
border-bottom: 1px solid;
}
#c3 table, #c3 td, #c3 th
{
border:1px solid black;
}
#c3 tr {
text-align: left;
vertical-align: center;
height: 20px;
}

#c3
{
  background-color: #ffffff;
}

#topnews .item-list ul li {
list-style-type: none;
list-style-image: url("/files/images/webart/smarrow.gif");
font-size:110%;
}

#topnews ul li {
list-style-type: none;
list-style-image: url("/files/images/webart/smarrow.gif");
font-size:110%;
}

#topnews a {

font-weight:bold;
}

/*
Special Marketing Styles
 */

/*
Marketing Stuff
 */

.warning {
padding: 12px;
background-color: #F5F7D8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
line-height: 20pt;
}


#newteacher2013 .s1
{ color: #FFF; font-family:"Myriad Pro Semibold", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17pt;
}

#newteacher2013 .h1 {color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 30pt;
}

.s2 {color: #0079C2; font-size: 18pt; padding-top: 1pt; line-height:100%; margin-top: 1em; margin-botton:1em;
}

.s3
{ color: #0078C2; font-family:"Wingdings 3"; font-style: normal; font-weight: normal; text-decoration: none; font-size: 19pt;
}

#newteacher2013 .h4
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: italic; font-weight: bold; text-decoration: none; font-size: 18pt; padding: 10px; margin-top:5px;
}

.s4
{color: #0079C2; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 18pt;
}

.s5
{color: #D12229; font-style: normal; font-weight: normal; text-decoration: none; font-size: 16pt;
}

#newteacher2013 .p
{font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 15pt; margin:0pt; linel-height:18px;
}

.s6
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 14pt;
}

.s7
{ color: #FFF100; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 10pt;
}

.s8
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt;
}

.s9
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; vertical-align: 1pt;
}

.s10
{ color: #0079C2; font-family:"Myriad Pro", serif; font-style: italic; font-weight: bold; text-decoration: none; font-size: 12pt;
}

#newteacher2013 .s11
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: 12pt;
}

.s12
{ color: #231F20; font-family:"Myriad Pro", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt;
}

.s13
{ color: #FFF100; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17pt;
}

.s14
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: 21pt;
}

/*
#newteacher2013  h2
{ color: #FFF; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 27pt;
}
 */

.s15
{ color: #6D6E70; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 8pt;
}

#newteacher2013  .a
{ color: #6D6E70; font-family:"Myriad Pro", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 8pt;
}


#newteacher2013 h1.title
{
font-weight: bold; text-decoration: none; font-size: 18pt;
margin-bottom:20px;
}

h3.deal  { margin-top: 1px;
font-size:18pt;
font-style:normal;
font-weight:normal;
font-weight:600;
color:#0079C2;
}

/*
Woodson Content Bottom Menu block
 */

#block-menu_block-16 {
padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #ffffdd;
 border: 1px solid #cccccc;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  line-height: 20pt;
}

#eventlist {

margin-top: 10px;
padding-bottom:20px;
border-bottom:1px solid black;

}

a.joinbutton{
color:#ffffff;
}
.joinbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
}
.joinbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.joinbutton:active {
	position:relative;
	top:1px;
}


/* Membership Application Pages */

#memberlevels {width: 100%;}

.levelbox {
width: 32%;
float: left;
padding: 10px;
border: 2px solid #0079C2;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

margin-top: 20px;
margin: 5px;
}

.levelbox.chooseme {border: 1px solid #cc0033;
-webkit-box-shadow: -2px 10px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -2px 10px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         -2px 10px 15px 0px rgba(50, 50, 50, 0.75);
margin-top: -2px;}

.highlightitem {
padding: 5px;
font-size: 150%;
background-color: #0033cc;
color: #ffffff;
/*
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 */
}

.candidatename {
font-size: 125%;
color: #333333;
padding-bottom:5px;
padding-top: 20px;
border-bottom: 1px solid #cccccc;
}

